tests: add testsuite scripts
[ust.git] / tests / test_loop
diff --git a/tests/test_loop b/tests/test_loop
new file mode 100755 (executable)
index 0000000..619b1e3
--- /dev/null
@@ -0,0 +1,12 @@
+#!/bin/bash
+
+DIR=$(dirname $0)
+
+while [ 0 ]; do
+       $DIR/runtests
+       if [ "$?" != "0" ]; then
+               break;
+       fi
+done
+
+echo "$0: ********* STOPPED BECAUSE OF ERROR *********"
This page took 0.023034 seconds and 4 git commands to generate.